@charset "utf-8";
/* CSS Document */

body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,input,textarea{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,verdana,sans-serif,\5b8b\4f53; }
h1,h2,h3,h4,h5,h6{font-size:100%;}
html{height:100%}
em,i{font-style:normal;}
fieldset,img{border:0;}
ul,ol{list-style:none;}
a{text-decoration:none;outline:none; color:#444; }
a:hover{color:#000; text-decoration:underline;}
.clear{clear:both;display:block;height:0;overflow:hidden;font-size:0;}
button,textarea,input{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0;}
.hide{display:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.mc{margin:0 auto;}
.mt10{margin-top:8px!important;}
.mr10{margin-right:10px!important;}
.mb10{margin-bottom:10px!important;}
.ml10{margin-left:10px!important;}
.pt10{padding-top:10px;}
.pt8{padding-top:8px;}
.s1{color:#E3413F;}
.s2{color:#0398ad;}
.s3{color:#444;}
.s4{color:#fff}
.fm{font-family:microsoft yahei,simhei; color:#444}
.border{border:1px solid #ededed;}
.border2{border:1px solid #dedede;}
.border1{border-left:1px solid #dedede; border-right:1px solid #dedede;border-bottom:1px solid #ededed;}

.c_main{width:100%; height:auto; margin:0px; position:relative; z-index:1}
#demo {display: block;margin: 25px auto;border: 1px solid #000;}

.c_product{width:71%; height:2000px; position:absolute; left:15%; top:71%; z-index:2}
.c_product .t1{height:100px; width:100%; background:url(../../images/christmas/title.png) no-repeat left top; margin-top:15px;}
.c_product .t2{height:100px; width:100%; background:url(../../images/christmas/title.png) no-repeat left -104px;margin-top:15px;}
.c_product .t3{height:100px; width:100%; background:url(../../images/christmas/title.png) no-repeat left -211px;margin-top:15px;}
.c_product ul{width:100%; height:370px; margin-top:10px;}
.c_product ul li{width:22%; height:350px;padding-top:15px; float:left; margin:0px 15px 15px; position:relative}
.c_product ul li .pic{width:185px; height:185px; margin:0px auto;}
.c_product ul li p{width:185px; margin:10px auto 5px; line-height:20px;height: 65px;}
.c_product ul li p.price{ line-height:20px;height:20px; margin-top:0; font-weight:bold;}
.c_product ul li p.price span{ color:#666; margin-right:20px; font-weight:normal}
.c_product ul li .buy{width:185px; height:34px; background:#053892 url(../../images/christmas/title.png) 4px -318px; margin:10px auto; color:#fff; font:bold  16px/34px Arial, Helvetica, sans-serif; text-indent:50px; border-radius:4px; cursor:pointer;}
.c_product ul li .buy a{color:#fff; font:bold  16px/34px Arial, Helvetica, sans-serif; }
.c_product ul li .buy a:hover{text-decoration: none;}
.c_product ul li .sold{width:185px; height:34px; background:#003883 url(../../images/christmas/title.png) 4px -318px; margin:10px auto; color:#fff; font:bold  16px/34px Arial, Helvetica, sans-serif; text-indent:50px; border-radius:4px;cursor: pointer }
.c_product ul li .buy:hover{background:#dd0101 url(../../images/christmas/title.png) 4px -318px;}
.c_product ul li .pcs{width:55px; height:56px; background:url(../../images/pcs.png) no-repeat left top; position:absolute; right:8px; top:8px;}
.c_product ul li .pcs span.t{width:55px; height:20px;font:bold 18px/40px Arial, Helvetica, sans-serif;color:#fff; text-align:center; display:inline-block;}
.c_product ul li .pcs span.t5{width:55px; height:20px;font:12px/30px Arial, Helvetica, sans-serif;color:#fff; text-align:center; display:inline-block;}

/*clear*/
.ctop1{width:980px; height:190px; margin:0 auto; position:relative; }


/* 焦点图 */
.focus{width:975px;height:200px;position:relative;overflow:hidden ; background:#ccc;margin:0px auto 12px;}
.fd{width:100px;height:200px;overflow:hidden}
.fd img{height:200px; width:1180px;}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:80px;width:60px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0;text-indent:-9999px;overflow:hidden;text-decoration:none;margin-top:-48px}
.focus:hover .rslides_nav{height:50px;width:30px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.8;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../../images/christmas/page.png) no-repeat;margin-top:-28px}
.focus:hover .rslides_nav.next{left:auto;background-position:-88px top;right:20px}
.focus:hover .rslides_nav.prev{right:auto;background-position:-58px top;left:20px}
.focus:hover .rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:left top;right:0}
.rslides_tabs{margin:12px auto;clear:both;text-align:center; position:absolute; top:330px; left:420px;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:10px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;background:rgba(0,0,0, .2);background:#eeeeee;display:inline-block;_display:block;*display:block;width:15px;height:15px; }
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#21a8ba}

.c_clear h2{font:bold 16px/40px Arial, Helvetica, sans-serif; border-bottom:1px solid #fff; height:40px; margin-bottom:20px;}
.c_clear{width:1180px; height:auto;  margin:15px auto ;}
.c_clear ul{width:1230px;}
.c_clear ul li{width:220px; height:390px;border:0px solid #eee; padding-top:15px; float:left; margin:13px 21px 30px 0px; position:relative; }
.c_clear ul li .sale{width:59px; height:33px; background:url(../../images/sale1.png) no-repeat;color:#fff;font-size:14px; line-height:26px; text-align:center; position:absolute; left:8px; top:8px;}
.c_clear ul li .pic{width:171px; height:172px; margin:0px auto; background:url(../../images/christmas/w_bg.png); padding:12px 0 0 13px; overflow:hidden}
.c_clear ul li p{width:185px; margin:10px auto 0; line-height:20px;height: 60px;overflow: hidden;}
.c_clear ul li .buy{width:185px; height:34px; background:#2882d6 url(../../images/christmas/title.png) 20px -318px; margin:10px auto;  text-indent:70px; cursor:pointer; border-radius:4px;font: 16px/34px Arial, Helvetica, sans-serif; color:#fff;}
.c_clear ul li .buy a{color:#fff; font:16px/34px Arial, Helvetica, sans-serif;}
.c_clear ul li .buy a:hover{text-decoration: none}

.tar{width:1180px; height:70px; background:#f8f8f8; border:1px solid #e4e4e4; }
.target {height: 70px;background:#fff url(../../images/target.png) no-repeat 30px 27px;line-height: 70px;text-indent: 20px;color: #fc7803;width: 180px;float:left;font-weight: bold;font-size: 14px; padding-left:30px; }
.targetr{width:880px; float:left;}
.targetr dl {width:880px;height:50px; margin:10px auto;}
.targetr dl dt{width:70px; height:40px; float:left; margin:3px 0 0 15px; font-weight:bold;}
.targetr dl dd{width:780px; height:50px; float:left;}
.targetr dl dd a{font:13px/24px Arial, Helvetica, sans-serif; margin-right:28px; white-space:nowrap; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.targetr dl dd a.active{background:url(../../images/remove.png) no-repeat right center; border: 1px solid #fc7803; padding:2px 20px 2px 5px;}
.targetr dl dd a span{margin-left:5px; color:#999;}


.top{ background:none !important;}
.c_main{width:1200px; margin:0 auto; background:#fff url(../../images/christmas/w_bg.png);}
.c_clear ul li .sold{width:185px; height:34px; background:#ccc url(../../images/christmas/title.png) 20px -318px; margin:10px auto; color:#fff; font:16px/34px Arial, Helvetica, sans-serif; text-indent:70px; border-radius:2px;cursor: pointer }
.c_clear ul li .buy:hover{background:#fc7803 url(../../images/christmas/title.png) 20px -318px;}
.c_clear ul li .price{height:14px; width:170px; margin:5px auto; line-height:14px; font-size:14px; position:relative;}
.c_clear ul li .price .jj1{width:44px; height:31px;background:url(../../images/jj.png) no-repeat; color:#fff; letter-space:0px; line-height:24px; position:absolute; right:0; top:0; text-align:center;}
.c_clear ul li .price .p1{color:#999; text-decoration:line-through; display:inline-block;}
.c_clear ul li .price .p2{color:#12ad09; margin:0 8px;display:inline-block;}
.c_clear ul li .price .p3{width:12px; height:13px;background:url(../../images/down.png) no-repeat left top;display:inline-block; margin-top:3px; vertical-align:text-top}
.c_clear ul li .pcs{width:55px; height:56px; background:url(../../images/pcs.png) no-repeat left top; position:absolute; right:8px; top:8px;}
.c_clear ul li .pcs span.t{width:55px; height:20px;font:bold 18px/40px Arial, Helvetica, sans-serif;color:#fff; text-align:center; display:inline-block;}
.c_clear ul li .pcs span.t1{width:55px; height:20px;font:12px/30px Arial, Helvetica, sans-serif;color:#fff; text-align:center; display:inline-block;}

.c_clear ul li p.gc {margin: 0px auto 5px;width: 188px;height: 45px;clear: both;padding-bottom: 1px; overflow: hidden; padding-left:2px;}
.c_clear ul li p span.color {width: 45px;height: 43px;float: left;margin: 0 -1px 8px 0px;border: 1px solid #eee; background:#fff;}
.c_clear ul li p span.color:hover{border:1px solid #999; position:relative; z-index:10;}
.c_clear ul li p span.color img {width:35px;height: 35px;display: block;margin: 4px 0 0 4px;}

.page{height:40px; width:980px; background:#eeeeee; margin:0 auto;}
.page .sort{width:960px; margin:15px auto;}
.sort_r{margin-right:20px; line-height:40px; margin-top:15px; float:right;}
.sort_r dl dt.left{width:19px; height:19px;background:url(../../images/christmas/page.png) no-repeat  left top; float:left; vertical-align:text-bottom;margin:10px 10px 0 0; }
.sort_r dl dt.left:hover{width:19px; height:19px;background:url(../../images/christmas/page.png) no-repeat left -24px;}
.sort_r dl dt.right{width:19px; height:19px;background:url(../../images/christmas/page.png) no-repeat  -25px top; float:left; ;margin:10px 0 0 10px ;}
.sort_r dl dt.right:hover{width:19px; height:19px;background:url(../../images/christmas/page.png) no-repeat  -25px -24px;}
.sort_r dl dd{width:auto; float:left}
.sort_r dl dd a{}
.sort_r dl dd a.active{font-weight:bold; color:#fff; padding:0 4px; background:#21a8ba; border:1px solid #fff; border-radius:8px;}
.copyright{width:100%;height:60px; background:none !important;}
.copyright p{font:14px/40px Arial, Helvetica, sans-serif;text-align:center;}


.sort dl dd{}
.page{width:auto; font-size:12px;}
.page b{width:auto;height:16px;float:left;  margin:9px 3px 0 0;_padding:0 5px; color:#666; font-weight:normal; text-align:center;  border: 1px solid #ccc;border-radius:8px;background: #F7F7F7; line-height: 16px;text-align: center;text-decoration: none;color: #444;background: -moz-linear-gradient(top,#fff,#f2f2f2);background: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#f2f2f2");-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff", endColorstr="#f2f2f2")"; *cursor:pointer;}
.page b:hover{background:#248a98; color:#fff; *color:#248a98;}
.page .pre{width:15px; height:22px; float:left; margin:5px 5px 0 0; cursor:pointer;}
.page .next{width:15px; height:22px; float:left;  margin:5px  0 0 5px; cursor:pointer;}
.pageNoLink{display: block; min-width:20px; }
.pagenow{display: block; min-width:20px; background:#248a98}
.page b.pagenow {
    background: #777;
    color: #fff;
    color: #ff5e00\9;
}
